



*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

html{
    scroll-behavior:smooth;
}

body{
    font-family:'Poppins',sans-serif;
    background:#f6f8fc;
    color:#222;
    overflow-x:hidden;
}

a{
    text-decoration:none;
}

/* =========================
TOPBAR / NAVBAR
========================= */

.navbar{
    background:#fff;
    padding:18px 0;
    box-shadow:0 5px 20px rgba(0,0,0,0.05);
    z-index:999;
}

.navbar-brand img{
    max-width:320px;
}

.nav-link{
    color:#111 !important;
    font-weight:500;
    margin-right:18px;
    transition:0.3s;
    position:relative;
}

.nav-link:hover{
    color:#5b4df5 !important;
}

.nav-link::after{
    content:'';
    position:absolute;
    left:0;
    bottom:-5px;
    width:0%;
    height:2px;
    background:#5b4df5;
    transition:0.4s;
}

.nav-link:hover::after{
    width:100%;
}

/* =========================
HERO SECTION
========================= */

.hero-section{
    position:relative;
    min-height:100vh;
    display:flex;
    align-items:center;
    overflow:hidden;
	background: linear-gradient(rgba(8, 20, 50, 0.6), rgb(0 0 0 / 30%)), url(../images/banner/home-banner.webp);
    background-size:cover;
    background-position:center;
}

.hero-section::before{
    content:'';
    position:absolute;
    width:550px;
    height:550px;
    background:rgba(255,255,255,0.05);
    border-radius:50%;
    top:-220px;
    right:-120px;
}

.hero-content{
    position:relative;
    z-index:2;
}

.hero-tag{
    display:inline-block;
    background:rgba(255,255,255,0.12);
    padding:10px 22px;
    border-radius:50px;
    color:#fff;
    margin-bottom:20px;
    backdrop-filter:blur(8px);
    border:1px solid rgba(255,255,255,0.15);
}

.hero-title{
    color:#fff;
    font-size:60px;
    font-weight:800;
    line-height:1.2;
}

.hero-subtitle{
    color:#e8e8e8;
    font-size:20px;
    margin:28px 0;
    line-height:1.8;
}

.hero-btn{
    padding:15px 35px;
    border-radius:50px;
    font-weight:600;
    margin-right:12px;
    transition:0.4s;
}
@media screen and (max-width:768px) {
.hero-btn{
margin-top: 10px;
}
    
}

.btn-primary-custom{
    background:#fff;
    color:#081432;
}

.btn-primary-custom:hover{
    background:#5b4df5;
    color:#fff;
}

.btn-outline-custom{
    border:2px solid #fff;
    color:#fff;
}

.btn-outline-custom:hover{
    background:#fff;
    color:#081432;
}

/* =========================
FORM BOX
========================= */

.form-box{
    background:rgba(255,255,255,0.14);
    backdrop-filter:blur(14px);
    border:1px solid rgba(255,255,255,0.18);
    border-radius:30px;
    padding:20px;
    box-shadow:0 15px 40px rgba(0,0,0,0.2);
}

.form-box h3{
    color:#fff;
    margin-bottom:25px;
    font-weight:700;
}

.form-control,
.form-select{
    height:54px;
    border:none;
    border-radius:14px;
    margin-bottom:18px;
    padding-left:18px;
}

.submit-btn{
    width:100%;
    height:54px;
    border:none;
    border-radius:14px;
    background:#fff;
    font-weight:700;
    color:#081432;
    transition:0.4s;
}

.submit-btn:hover{
    background:#5b4df5;
    color:#fff;
}

/* =========================
COMMON SECTION
========================= */

.section-padding{
    padding:100px 0;
}

.section-title{
    font-size:44px;
    font-weight:800;
    margin-bottom:18px;
    color:#081432;
    text-align: center;
}
.section-title-advantage{
    font-size:44px;
    font-weight:800;
    margin-bottom:18px;
    color:#fff;
    text-align: center;
}


.section-subtitle{
    color:#666;
    font-size:18px;
    margin:auto;
    line-height:1.8;
}

.font_18{
    font-size:18px;
}

/* =========================
OVERVIEW CARD
========================= */

.info-card{
    background:#fff;
    padding:40px 25px;
    border-radius:25px;
    text-align:center;
    transition:0.4s;
    height:100%;
    box-shadow:0 10px 30px rgba(0,0,0,0.05);
}

.info-card:hover{
    transform:translateY(-10px);
}

.info-card i{
    font-size:45px;
    margin-bottom:22px;
    color:#660000;
}

.info-card h5{
    font-weight:700;
}

/* =========================
ADVANTAGE SECTION
========================= */

.advantage-box{
    background:#fff;
    padding:35px;
    border-radius:25px;
    height:100%;
    transition:0.4s;
    box-shadow:0 10px 25px rgba(0,0,0,0.05);
	text-align: center;
}

.advantage-box:hover{
    transform:translateY(-8px);
}

.advantage-box i{
    font-size:42px;
    color:#3b30b1;
    margin-bottom:20px;
}

/* =========================
IMAGE SECTION
========================= */

.image-style{
    border-radius:30px;
    overflow:hidden;
    box-shadow:0 15px 40px rgba(0,0,0,0.1);
}

/* =========================
SPECIALIZATION CARDS
========================= */

.spec-card{
    background:#fff;
    padding:20px;
    border-radius:30px;
    height:90%;
    transition:0.4s;
    box-shadow:0 10px 30px rgba(0,0,0,0.05);
}
.spec-card-second{
      background:#fff;
    padding:50px;
    border-radius:30px;
    height:90%;
    transition:0.4s;
    box-shadow:0 10px 30px rgba(0,0,0,0.05); 
}

.spec-card:hover{
    transform:translateY(-10px);
}

.spec-card i{
    font-size:28px;
    color:#69201c;
    margin-bottom:25px;
}

/* =========================
HIGHLIGHT BOX
========================= */

.highlight-box{
    background:#fff;
    padding:25px;
    border-radius:18px;
    text-align:center;
    font-weight:600;
    transition:0.4s;
    box-shadow:0 8px 20px rgba(0,0,0,0.05);
}

.highlight-box:hover{
    background:#5b4df5;
    color:#fff;
}

/* =========================
CAREER BOX
========================= */

.career-box{
    background:#fff;
    padding:22px;
    border-radius:16px;
    margin-bottom:20px;
    transition:0.4s;
    box-shadow:0 5px 15px rgba(0,0,0,0.05);
	font-weight: bold;
}

.career-box:hover{
    background:#5b4df5;
    color:#fff;
    transform:translateX(8px);
}

/* =========================
CTA SECTION
========================= */

.cta-section{
    background:
    linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.6)),
    url('../images/1600x800.webp');
    background-size:cover;
    background-position:center;
    color:#fff;
    text-align:center;
}

.cta-section .section-title{
    color:#fff;
}

/* =========================
FOOTER
========================= */

.footer{
    background:#191c31;
    color:#fff;
    padding-top:30px;
    padding-bottom:30px;
}

.footer-logo{
    max-width:280px;
    margin:20px auto;
    display:block;
}

.footer-contact{
    margin-bottom:15px;
    font-size:17px;
}

.footer-contact i{
    color:#fff;
    margin-right:10px;
}
.footer-image img{
height:70px;
}
.social-icons{
    margin-top:10px;
}

.social-icons a{
    width:48px;
    height:48px;
    background:rgba(255,255,255,0.1);
    border-radius:50%;
    display:inline-flex;
    align-items:center;
    justify-content:center;
    color:#fff;
    margin:0 8px;
    transition:0.4s;
    font-size:18px;
}

/* .social-icons a:hover{
    background:#5b4df5;
    transform:translateY(-6px);
} */

.copyright{
    margin-top:10px;
    border-top:1px solid rgba(255,255,255,0.1);
    padding:10px 0;
    color:#d2d2d2;
}



.bg_blue {background-color: #29325c;}
.text_blue {color: #3b30b1;}

/* =========================
FLOATING APPLY BUTTON
========================= */

.floating-apply-btn{
    position:fixed;
    right:25px;
    bottom:25px;
    background:#69201c;
    color:#fff;
    padding:14px 26px;
    border-radius:50px;
    font-weight:600;
    z-index:9999;
    box-shadow:0 10px 25px rgba(0,0,0,0.2);
    transition:0.4s;
    opacity:0;
    visibility:hidden;
    transform:translateY(20px);
}

.floating-apply-btn:hover{
    background:#081432;
    color:#fff;
}

/* SHOW BUTTON */

.floating-apply-btn.show{
    opacity:1;
    visibility:visible;
    transform:translateY(0);
}

/* MOBILE */

@media(max-width:767px){

.floating-apply-btn{
    right:15px;
    bottom:15px;
    padding:12px 22px;
    font-size:14px;
}

}

/* =========================
RESPONSIVE
========================= */

@media(max-width:991px){

.hero-section{
    padding:120px 0 80px;
    min-height:auto;
}

.hero-title{
    font-size:42px;
}

.form-box{
    margin-top:40px;
}

.section-title{
    font-size:34px;
}

}

.footer-contact-wrap{
    display:flex;
    justify-content:center;
    align-items:center;
    gap:30px;
    flex-wrap:wrap;
}

.footer-contact{
    font-size:17px;
}

.footer-contact a{
    color:#fff;
    text-decoration:none;
    transition:0.3s;
}

.footer-contact a:hover{
    color:#5b4df5;
}

/* MOBILE VIEW */

@media(max-width:767px){

.footer-contact-wrap{
    flex-direction:column;
    gap:10px;
}

.navbar-brand img {
    max-width: 250px;
}

.hero-content{
    text-align:center;
}

.hero-title{
    font-size:38px;
}

.hero-subtitle{
    font-size:17px;
}

.hero-btn{
    margin-bottom:15px;
}

.social-icons a {
    width: 36px;
    height: 36px;
	font-size: 15px;
}

}


.faculty-section {
    background: #f8f9fa;
    padding: 80px 0;
}

.section-title h2 {
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 10px;
    color: #111;
}

.section-title p {
    color: #666;
    font-size: 16px;
}

.faculty-card {
    background: #fff;
    border-radius: 18px;
    overflow: hidden;
    box-shadow: 0 5px 20px rgba(0,0,0,0.08);
    transition: all 0.35s ease;
    margin: 10px;
}

.faculty-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 10px 28px rgba(0,0,0,0.12);
}

.faculty-img {
    overflow: hidden;
}

.faculty-img img {
    width: 100%;


    transition: transform 0.4s ease;
}

.faculty-card:hover .faculty-img img {
    transform: scale(1.05);
}

.faculty-info {
    padding: 22px 20px;
    text-align: center;
	min-height: 124px;
}

.faculty-info h4 {
    font-size: 20px;
    margin-bottom: 8px;
    font-weight: 700;
    color: #111;
}

.faculty-info p {
    color: #666;
    margin: 0;
    font-size: 15px;
    line-height: 1.6;
}

/* Owl Navigation */
.faculty-slider .owl-nav {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 35px;
    gap: 12px;
}

.faculty-slider .owl-nav button.owl-prev,
.faculty-slider .owl-nav button.owl-next {
    width: 50px;
    height: 50px;
    border-radius: 50% !important;
    background: #111 !important;
    color: #fff !important;
    font-size: 18px !important;
    display: flex !important;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;
    border: none !important;
}

.faculty-slider .owl-nav button.owl-prev:hover,
.faculty-slider .owl-nav button.owl-next:hover {
    background: #0d6efd !important;
    transform: translateY(-3px);
}

.faculty-slider .owl-nav button span {
    display: none;
}

.faculty-slider .owl-dots {
    display: none;
}



/* ========================= sampath styles ========================== */
#specializations-alliance{
    position: relative;
    background: url("../images/background/alliance-advantage-banner.webp") center center/cover no-repeat ;
    background-attachment: fixed;
    overflow: hidden;
    z-index: 1;
}

/* Dark Overlay */
#specializations-alliance::before{
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,0.65);
    z-index: -1;
}

/* Optional spacing enhancement */
#specializations .container{
    position: relative;
    z-index: 2;
}

/* Glassmorphism cards */
.advantage-box{
    background: rgba(255,255,255,1);
    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);

    border: 1px solid rgba(255,255,255,0.15);
    border-radius: 20px;

    padding: 35px 25px;
    height: 100%;
	
	color: #000;

    transition: all 0.4s ease;
}

/* Hover Effect */
.advantage-box:hover{
    transform: translateY(-10px);
    background: rgba(255,255,255,1);
}

/* Icons */
.advantage-box i{
    font-size: 45px;
    color: #660000;
    margin-bottom: 20px;
}

/* Heading */
.advantage-box h5{
    color: #000;
    font-weight: 700;
    margin-bottom: 15px;
}

/* Paragraph */
.advantage-box p{
    color: rgba(0,0,0,1);
    margin-bottom: 0;
    line-height: 1.7;
}

/* Mobile Fix
Because mobile browsers treat background-attachment: fixed
like a personal insult.
*/
@media(max-width:768px){

    #specializations{
        background-attachment: scroll;
    }

}


.specialization-section{
    background-color: #eff2f5;
}


.learning-beyond-classroom{
    background: linear-gradient(rgba(0,0,0,0.3), rgba(0,0,0,0.4)), url('../images/background/learning-beyond-the-classroom.webp') center/cover no-repeat ;

}








.video-card {
  position: relative;
  cursor: pointer;
}

.video-card img {
  transition: 0.3s ease;
}

.video-card:hover img {
  transform: scale(1.03);
}
.video-card a {
    display: block;
    position: relative;
    z-index: 3;
    overflow: hidden;
    border-radius: 16px;
}

.spaces-shape-learning {
    position: relative;
    background: url('../images/background/spaces-shape-learning.webp') center/cover no-repeat scroll; /* Changed from 'fixed' */
    z-index: 1;
}

.spaces-shape-learning {
    position: relative;
    z-index: 1;
}

.spaces-shape-learning::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,0.5);
    z-index: 0;
}

.spaces-shape-learning > * {
    position: relative;
    z-index: 2;
}



.highlight-box-3{
    background:#fff;
    padding:30px 30px 30px 30px;
    height:90px;
    border-radius:18px;
    text-align:center;
    font-weight:600;
    transition:0.4s;
    box-shadow:0 8px 20px rgba(0,0,0,0.05);
}

.highlight-box-3:hover{
    background:#69201c;
    color:#fff;
}
.advantage-box, .info-card, .spec-card {
    will-change: transform; /* Optimize animations */
    backface-visibility: hidden;
    transform: translateZ(0); /* Force GPU acceleration */
}


/* Facebook */
.social-icons a:nth-child(1):hover {
    background: #1877f2;
    transform: translateY(-6px);
}

/* Instagram */
.social-icons a:nth-child(2):hover {
    background: linear-gradient(45deg, #f9ce34, #ee2a7b, #6228d7);
    transform: translateY(-6px);
}

/* LinkedIn */
.social-icons a:nth-child(3):hover {
    background: #0a66c2;
    transform: translateY(-6px);
}

/* YouTube */
.social-icons a:nth-child(4):hover {
    background: #ff0000;
    transform: translateY(-6px);
}

/* Twitter (X) */
.social-icons a:nth-child(5):hover {
    background: #000000;
    transform: translateY(-6px);
}